Chuyển đến nội dung
Diễn đàn CADViet

Bảng xếp hạng


Nội dung phổ biến

Hiển thị nội dung có danh tiếng cao nhất trên 30/11/2020 trong tất cả các lĩnh vực

  1. 2 điểm
  2. 1 điểm
    Của bạn đây ! (defun C:cd ( / DT I OBJ SS STR X) (setq dt (getreal "Nhap so muon cong/tru: ")) (setq ss (ssget (list (cons 0 "*DIMENSION")))) (setq i 0) (repeat (sslength ss) (setq obj (vlax-ename->vla-object (ssname ss i))) (if (zerop (setq x (atof (vla-get-TextOverride obj)))) (setq x (vla-get-Measurement obj)) ) (setq str (strcat (vla-get-TextPrefix obj) (rtos (+ x dt) 2 0) (vla-get-TextSuffix obj))) (vla-put-TextOverride obj str) (setq i (1+ i)) ) (print) ) (vl-load-com)
Bảng thành tích này được đặt thành Tp. Hồ Chí Minh /GMT +07:00


  • Newsletter

    Want to keep up to date with all our latest news and information?

    Sign Up
×